body {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
/* 中央寄せ */
.btn-stitch:hover {
    border: dotted 1px #FFF;
  }
/* リボン */
  .ribbon3 {
    display: inline-block;
    position: relative;
    height: 60px;
    line-height: 60px;
    text-align: center;
    padding: 7px 0;
    font-size: 18px;
    background: #acd879;
    color: #FFF;
    box-sizing: border-box;
  }
  
  .ribbon3 h3 {
    margin: 0;
    padding: 0 30px;
    border-top: dashed 2px rgba(255, 255, 255, 0.5);
    border-bottom: dashed 2px rgba(255, 255, 255, 0.5);
    line-height: 42px;
  }
  
  .ribbon3:before, .ribbon3:after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
  }
  
  .ribbon3:before {
    /*左の山形*/
    top: 0;
    left: 0;
    border-width: 30px 0px 30px 15px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
  }
  
  .ribbon3:after {
    /*右の山形*/
    top: 0;
    right: 0;
    border-width: 30px 15px 30px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
  }

  .parent{
    text-align:center;
   }

   .btn-stitch {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 5px #668ad8;
    border: dashed 1px #FFF;
  }
  